# m_iscommadelimited

(PHP 4 >= 4.3.9, PHP 5 < 5.1.0, PECL mcve >= 1.0.0)

m_iscommadelimited — Checks to see if response is comma delimited

### Description

m_iscommadelimited ( resource `$conn` , int `$identifier` ) : int
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values